.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_6424e365023dca6e070008d7 {background-color:rgba(255, 255, 255, 0); background-image:url(/constructor/sites/1446-20321-0/assets/images/04aecc19-5ff3-428d-bf02-fe8602fae39c.png); background-repeat:no-repeat; background-size:cover; color:#000000; padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6424e365023dca6e070008d7-wrapper {max-width:940px}.str-bw_6424e365023dca6e070008db {padding:20px 20px 0px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_65e0d5d40827e491a900e450 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_65e0d6b60827e491d0011bac {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_65e0d6e60827e4917500f470 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media (min-width: 1366px) {
            
        .ls_6424e365023dca6e070008d7 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-20321-0/sections/sectionname-header4-121-1-2/preset_desktop_big_04aecc19-5ff3-428d-bf02-fe8602fae39c.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6424e365023dca6e070008d7 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-20321-0/sections/sectionname-header4-121-1-2/preset_desktop_04aecc19-5ff3-428d-bf02-fe8602fae39c.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6424e365023dca6e070008d7 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-20321-0/sections/sectionname-header4-121-1-2/preset_tablet_04aecc19-5ff3-428d-bf02-fe8602fae39c.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6424e365023dca6e070008d7 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-20321-0/sections/sectionname-header4-121-1-2/preset_mobile_04aecc19-5ff3-428d-bf02-fe8602fae39c.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6424e365023dca6e070008db {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6424e365023dca6e070008e6 {background-color:rgba(3, 85, 89, 1); color:#000000; padding:20px 0px 20px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6424e365023dca6e070008e6-wrapper {max-width:940px}.str-bw_6424e365023dca6e070008e8 {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642637f2023dca6ee4000c72 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6424e365023dca6e070008e8 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642637f2023dca6ee4000c72 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6424e367023dca6e07000969 {background-color:rgba(3, 85, 89, 0); color:rgba(0, 0, 0, 1); padding:20px 0px 20px 0px; background-image:url(/constructor/sites/1446-1049096-0-funnel/assets/images/e68111c6-b8cc-4d87-9bf5-949c04fd32af.png); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6424e367023dca6e07000969-wrapper {max-width:1200px}.str-bw_6424e367023dca6e0700096b {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6424e367023dca6e0700097c .strwf__parent-button:hover {opacity:0.8 !important}form[id='6424e367023dca6e0700097c'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6424e367023dca6e07000988 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6424e367023dca6e07000988'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6424e4b1023dca6ea3000d00 {padding:0px 0px 0px 0px}.str-bw_6424e4b1023dca6ea3000d00 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='6424e4b1023dca6ea3000d00'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6424e561023dca6f3200038c {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_64263a17023dca6e960015a1 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_6424e367023dca6e07000969 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-1049096-0-funnel/sections/footer1-22-112-1-2-2-1/preset_desktop_big_e68111c6-b8cc-4d87-9bf5-949c04fd32af.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6424e367023dca6e07000969 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-1049096-0-funnel/sections/footer1-22-112-1-2-2-1/preset_desktop_e68111c6-b8cc-4d87-9bf5-949c04fd32af.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6424e367023dca6e07000969 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-1049096-0-funnel/sections/footer1-22-112-1-2-2-1/preset_tablet_e68111c6-b8cc-4d87-9bf5-949c04fd32af.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6424e367023dca6e07000969 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-1049096-0-funnel/sections/footer1-22-112-1-2-2-1/preset_mobile_e68111c6-b8cc-4d87-9bf5-949c04fd32af.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6424e367023dca6e0700096b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6424e561023dca6f3200038c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_64263a17023dca6e960015a1 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6424e3c0023dca6e960012e3 {background-color:rgba(52, 63, 70, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6424e3c0023dca6e960012e3-wrapper {max-width:940px}.str-bw_6424e3c0023dca6e960012e7 {padding:10px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6424e3c0023dca6e960012e7 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}